Bug 12031 - Installer won't finish
Summary: Installer won't finish
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-09 16:21 UTC by Jahred
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-16 15:09:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jahred 2000-06-09 16:21:33 UTC
I'm trying to install ver. 6.2 on an old Pentium MMX / 200, and at 
seemingly random points during the "installing packages" screen the process 
seems to freeze.  The mouse still responds, but the status bars don't move 
and even after several hours the computer is still at the same point of the 
installation.  This has happened 5 minutes into the installation, as well 
as an hour into it.

Comment 1 Michael Fulbright 2000-06-09 19:42:59 UTC
What type of install (CDROM, NFS, FTP, etc)?

How much RAM does the system have?

How much disk space was allocated for use by Linux?



Comment 2 Jahred 2000-06-09 20:24:51 UTC
Sorry for not including that info - it's a CDROM install onto a system with 64 
MB of RAM. An entire 1.6 GB disk is available for the installation.

Comment 3 Michael Fulbright 2000-06-15 15:45:41 UTC
This sure sounds like a problem either with your CDROM drive or the CDROM
media you are using.  Can you try it on a different drive?

Comment 4 Jahred 2000-06-15 19:43:06 UTC
What do you know - after switching CDROM drives, the installation worked
perfectly.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.